baseURL = "http://example.org/"
languageCode = "en-us"
title = "My Cookbook"
theme = "cookbook"

# Print output just creates a special route for a print view
[outputs]
  page = ["PRINT"]

[outputFormats]
[outputFormats.printFormat]
  name = "print"
  mediaType = "text/html"
  baseName = "print"
  isPlainText = false
  rel = "print"
  isHTML = true
  noUgly = true
  permalinkable = true
  path = "print"
